Subject: Re: Eric Rosen's comments on Hybrid VPLS

From: Eric Rosen <[email-masked]>
Date: Mon, 24 Mar 2003 16:28:47 -0500

It  seems to me  that what  you call  CLEs are  really CEs,  as the  term is
generally used in PPVPN.  So the solution you are proposing is: 

a. Interconnect  the CEs of  a particular  customer with  a topology  of p2p
   links provided by a VPWS service

b. The CEs function as  bridges, extending the customer's spanning tree over
   that p2p topology. 

My comment  is that this  solution does not  appear to require any  new work
from the PPVPN WG.  From the PPVPN perspective, it is simply VPWS.  The fact
that the CEs are bridges rather than hosts or routers doesn't matter. 

I believe this same comment has been  made a number of times, by a number of
different people. 

It may  well be the case  that bridging over  VPWS is a good  solution.  But
there's nothing for the PPVPN WG to specify.